using Core.Abstractions;

namespace Core.Enumerations {
  public class ContactTypes : Enumeration {

    public static ContactTypes Email = new(0, "email");
    public static ContactTypes Mobile = new(1, "mobile");

    private ContactTypes(int id, string displayName) : base (id, displayName) {}
  }
}
